gdcm::network::CMoveCancelRq Class Reference

`#include <gdcmCMoveMessages.h>`

Inheritance diagram for gdcm::network::CMoveCancelRq:
[legend]
Collaboration diagram for gdcm::network::CMoveCancelRq:
[legend]

## Public Member Functions

std::vector< PresentationDataValue > | ConstructPDVByDataSet (const DataSet *inDataSet)
Public Member Functions inherited from gdcm::network::BaseCompositeMessage
virtual | ~BaseCompositeMessage ()=default
virtual std::vector< PresentationDataValue > | ConstructPDV (const ULConnection &inConnection, const BaseRootQuery *inRootQuery)=0

## Member Function Documentation

## ConstructPDVByDataSet()

std::vector< PresentationDataValue > gdcm::network::CMoveCancelRq::ConstructPDVByDataSet | ( | const DataSet * | inDataSet | ) |

The documentation for this class was generated from the following file:

- gdcmCMoveMessages.h